@import "tools";
@import "~bootstrap";


.gallery {
  article {
    max-width: 100%;
    @extend .flo;

    a {
      @extend .col-3
    }
  }
}

.galleryview {
  @extend .container;

  div {
    div {
      @extend .row;

      a {
        @extend .col-12;
        border-top: 1px solid black;

        img {
          max-width: 100%;
          max-height: 400px;
        }
      }

    }
  }
}